<?php

// Exit if direct access.
if (!defined ('ABSPATH')) exit;

class FONT_FARSI_HELP_CLASS
{

		// strings
	public $menu_slug = "font-farsi-help";


	function help_output() 
	{	
		// Download Font
		$link = esc_url( 'https://persian-vc.com/downloads/font-farsi#install_font' );
		$format_link = '<a href="'. $link .'" target="_blank" rel="noopener">'. esc_html__("Download Fonts", 'font-farsi') .'</a>';

		$txt_string = sprintf( 
	    " %s ",
	    $format_link
		);

		// Telegram
		$link_tg = esc_url( 'https://t.me/persianvcsupport' );
		$format_link_tg = '<a href="'. $link_tg .'" target="_blank" rel="noopener">'. esc_html__("@persianvcsupport",'font-farsi') .'</a>';

		$txt_string_tg = sprintf( 
	    " %s ",
	    $format_link_tg
		);


		// E-mail
		$link_e = esc_url( 'mailto:f32black@gmail.com' );
		$format_link_e = '<a href="'. $link_e .'" target="_blank" rel="noopener">'. esc_html__("f32black@gmail.com",'font-farsi') .'</a>';

		$txt_string_e = sprintf( 
	    " %s ",
	    $format_link_e
		);

		// Donate Me
		$link_tg = esc_url( 'https://zarinp.al/301674' );
		$format_link_donate = '<a href="'. $link_tg .'" target="_blank" rel="noopener">'. esc_html__("Donate Me",'font-farsi') .'</a>';

		$txt_string_donate = sprintf(esc_html__("Donate Me text for users for help programmer",'font-farsi'),
	    $format_link_donate
		);		
		?>


			<div class="wrap">
				<hr/ >			
					<br />
					<div class="notice notice-warning ">
            			 <p><?php echo esc_html__("Attention!",'font-farsi'); ?></p>
            		</div>
            			 <p class="notice notice-info" style="line-height: 220%">
            			 	<?php echo esc_html__("Downloads All Fonts", 'font-farsi'); ?> 
            			 	<br>
            			 	
            			 	<?php echo ($txt_string) ;?>
            			 
            			 </p>
            			 <div class="error">
        			 	<p class="notice-info"><strong style="color:green;"><?php echo esc_html__('Support','font-farsi'); ?></strong></p>
        			 	<br />
        			 	<p><?php echo esc_html__('Telegram:','font-farsi'); ?></strong> <?php echo $txt_string_tg ;?></p>
        			 	<br />
        			 	<p><?php echo esc_html__('E-mail:','font-farsi'); ?></strong><?php echo $txt_string_e ;?></p>
        			 </div>

            		<div class="notice notice-info" style="line-height: 220%">
            			<p class="notice-info"><strong style="color:green;"><?php echo esc_html__('Donate Me','font-farsi'); ?></strong> </p>

            			<p style="line-height: 220%">
            				<?php echo $txt_string_donate ;?>
            				<br>
            				<p class="notice notice-warning padding-3" style="border-left:none;border-top: none;border-bottom: none;padding-right: 6px" > 
            					<?php echo esc_html__('Tanks For Users That Donate Me', 'font-farsi'); ?>
            				</p>
            				
                   			</p>
            		</div> 
				<hr/ >
			</div>
		<?php
}


 // END CLASS
}
?>