<?php

/*
 * Plugin Name: Font Farsi
 * Plugin URI: https://persian-vc.com/downloads/font-farsi/
 * Description: Add Persian Fonts To Your Site. 
 * Version: 1.6.5
 * Author: persian-vc
 * Author URI: https://persian-vc.com/
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain: font-farsi
 * Domain Path: /languages
*/

// Exit if direct access.
if (!defined ('ABSPATH')) exit;

// DEFINE CONSTANT.

define('FONT_FARSI_VERSION','1.6.5');
define( 'FONT_FARSI_FILE', __FILE__ );
define( 'FONT_FARSI_LANGUAGE', plugin_dir_path( __FILE__ ) .'/languages/');
define( 'FONT_FARSI_PATH', plugin_dir_path( __FILE__ ) );
define( 'FONT_FARSI_DIR_URL', plugin_dir_url( FONT_FARSI_FILE ) );
define( 'FONT_FARSI_CLASS_DIR', FONT_FARSI_PATH .'class/' );
define( 'FONT_FARSI_ASSETS_URL', FONT_FARSI_DIR_URL . 'assets/' );
define( 'FONT_FARSI_ASSETS_JS_DIR', FONT_FARSI_ASSETS_URL . 'js/' );
define( 'FONT_FARSI_ASSETS_CSS_DIR', FONT_FARSI_ASSETS_URL . 'css/' );
define( 'FONT_FARSI_ASSETS_IMG_DIR', FONT_FARSI_ASSETS_URL . 'img/' );


// Load Home Class.

require ( FONT_FARSI_CLASS_DIR . '/class-home.php');
$font_farsi_main = new FONT_FARSI_HOME_CLASS();
?>